.morecontent span {
    display: none; 
}
.morelink{
    display: inline-block; 
}
.pagination ul {
    background-color: #455a64;
    border: 1px solid #495e68;
    border-radius: 10px;
    box-shadow: 1px 0 2px;
    list-style: outside none none;
    margin: auto;
    padding: 0 !important;
}
.pagination ul li {
    display: inline-block;
    padding: 0;
    margin:0;
}
.pagination ul li a{
    border: 1px solid transparent;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    margin-left: 0;
    padding: 5px;
    text-align: center;
    text-decoration: none;
}
.form-control:focus{
    border-color: #1d3a48 
}

div.panel.registration-form div.panel-body div.text-center form div.form-group.has-feedback span.file-input.file-input-new div.input-group div.input-group-btn div.btn-primary{
    background:#26a69a;
}

html body.sidebar-xs div.page-container div.page-content div.content-wrapper div.content div.panel-flat div.row div.col-lg-12 div.panel.registration-form div.panel-body ul.media-list.media-list-linked div.panel li.media.success div.collapse.in div.row{
    /*margin: 0 !important;*/
}


html body.sidebar-xs div.page-container div.page-content div.content-wrapper div.content div.panel-flat div.row div.col-lg-12 div.panel.registration-form div.panel-body ul.media-list.media-list-linked div.panel li.media.success div.collapse div.contact-details{

    border: none !important;

}

.panel-body > .media-list .contact-details {
  margin-top: none !important;
}

.dropdown-menu > li > p {
  clear: both;
color: #333;
display: block;
font-weight: normal;
line-height: 1.53846;
padding: 3px 20px;
white-space: nowrap;
text-transform: none!important;
}

@media only screen and (max-width: 600px) {
    .footer{
    position: static!important;
    }
}


body > div.page-container > div > div.content-wrapper > div.content > div > div.row > div > div > div > div.row > div > div > div > form.labinfo> div > div > div > input:focus{
    border-color:#795548;
}

body > div.page-container > div > div.content-wrapper > div.content > div > div.row > div > div > div > div.row > div > div > div > form.trainers > div > div > div > input:focus{
    border-color:#2196f3;
}

html body.sidebar-xs.pace-done div.page-container div.page-content div.content-wrapper div.content div.panel-flat div.row div.col-lg-12 div.panel.registration-form div.panel-body div.row div.col-md-12 div.panel.panel-flat div.panel-body form.course div.col-md-6 div.form-group div.col-lg-9 input:focus{
    border-color:#009688;
}

html body.sidebar-xs.pace-done div.page-container div.page-content div.content-wrapper div.content div.panel-flat div.row div.col-lg-12 div.panel.registration-form div.panel-body div.row div.col-md-12 div.panel.panel-flat div.panel-body form.course textarea:focus{
    border-color:#009688;
}

.sidebar{
       width: 245px !important; 
}

/*.pagination ul li:nth-child(3),.pagination ul li:nth-child(4){
    background-color: #e0f7fa;
    padding:0 3px;
}
.pagination ul li:nth-child(3) a,.pagination ul li:nth-child(4) a{
    color: #000;
    padding: 0 5px !important;
    text-shadow: 1px 1px 1px;
}*/